.specialty-panel{
    margin-right: 20px;
    margin-bottom: 20px;
    background-color: rgb(248,249,250);
}

.specialty-list {
    min-height: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.specialty-name{
    text-decoration: none;
    color: black;
}

